/*                      - STDINT.H -

   Subset of ANSI standard I/O function declarations.

   $Name: Tyrone3b $

   Copyright 1986 - 1999 IAR Systems. All rights reserved.
*/

#ifndef _STDINT_INCLUDED
#define _STDINT_INCLUDED

/* Exact-width types. WG14/N843 C99 Standard, Section 7.18.1.1 */
typedef signed   char  int8_t;
typedef signed   int   int16_t;
typedef signed   long  int32_t;
typedef unsigned char  uint8_t;
typedef unsigned int   uint16_t;
typedef unsigned long  uint32_t;

#endif /* _STDINT_INCLUDED */



